@echo off
echo Installing Outbound Message Processing Service...
C:\Windows\Microsoft.NET\Framework\v4.0.30319\installutil /ServiceName="Plexus Outbound Message Processing Service" /u PlexusOutMessageProcessingService.exe
echo done.
pause
